## Settings file was created by plugin ExtraFireworks v1.2.5
## Plugin GUID: PhysicsFox.ExtraFireworks

[FireworkAbility]

## Base scaling value
# Setting type: Single
# Default value: 1
BaseValue = 1

## Additional stacks scaling value
# Setting type: Single
# Default value: 1
ScaleAdditionalStacks = 1

## Whether abilities without a cooldown should spawn fireworks... be wary of brokenness, especially on Commando and Railgunner
# Setting type: Boolean
# Default value: false
PrimaryAbilityFireworks = false

## Item enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

[FireworkDaisy]

## Number of fireworks per firework daisy wave
# Setting type: Int32
# Default value: 40
FireworksPerWave = 40

## Item enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

[FireworkDrones]

## Number of seconds between bursts of fireworks
# Setting type: Single
# Default value: 4
FireworksInterval = 4

## Base scaling value
# Setting type: Single
# Default value: 4
BaseValue = 4

## Additional stacks scaling value
# Setting type: Single
# Default value: 2
ScaleAdditionalStacks = 2

## Item enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

[FireworkMushroom]

## Max-cap ceiling value
# Setting type: Single
# Default value: 1
BaseValue = 1

## Hyperbolic scaling constant
# Setting type: Single
# Default value: 0.1
ScaleAdditionalStacks = 0.1

## Item enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

[FireworkOnHit]

## Number of fireworks per hit
# Setting type: Int32
# Default value: 1
FireworksPerHit = 1

## Base scaling value
# Setting type: Single
# Default value: 10
BaseValue = 10

## Additional stacks scaling value
# Setting type: Single
# Default value: 10
ScaleAdditionalStacks = 10

## Item enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

[FireworkOnKill]

## Base scaling value
# Setting type: Single
# Default value: 2
BaseValue = 2

## Additional stacks scaling value
# Setting type: Single
# Default value: 1
ScaleAdditionalStacks = 1

## Item enabled?
# Setting type: Boolean
# Default value: true
Enabled = true

